Subject: Re: [bug#29628] [PATCH] services: nginx: Replace 'http-port' and 'https-port' with 'listen'.

From: Clément Lassieur <[email-masked]>
Date: Mon, 18 Dec 2017 12:06:43 +0100

Christopher Baines <[email-masked]> writes:

> Clément Lassieur <[email-masked]> writes:
>
>> * doc/guix.texi (Web Services, Version Control Services): Update accordingly.
>> * gnu/services/certbot.scm (certbot-nginx-server-configurations): Likewise.
>> * gnu/services/version-control.scm (%cgit-configuration-nginx): Likewise.
>> * gnu/services/web.scm (<nginx-server-configuration>,
>> emit-nginx-server-config): Likewise.
>> * gnu/tests/version-control.scm (%cgit-configuration-nginx,
>> %git-nginx-configuration): Likewise.
>> * gnu/tests/web.scm (%nginx-servers): Likewise.
>
> This looks good to me. Unfortunately this conflicts with some changes I
> made to the nginx service, so it would be good if you could send an
> updated patch.
>
> I think an extra use of the old configuration might have also appeared
> in the docs/services as well.

I updated it and pushed it.  Thank you for reviewing!

Clément